﻿
@model IEnumerable<DatabaseFirst_project.Models.Student>  

@{
    ViewData["Title"] = "Home Page";
    
}

<div class="jumbotron">
    <h1>Database First NguyenDucAnh </h1>
</div>

<table class="table">
    <tr>
        <th>#></th>
        <th>First Name</th>
        <th>Last Name</th>
        <th>EnrollmentDate</th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Id)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.FirstMidName)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.LastName)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.EnrollmentDate)
            </td>
        </tr>
    }
</table>
